#home-slide-show-wrap
{
    position: relative;
    width: 1180px;
    height: 476px;
    border-bottom: 6px solid #008850;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.slide-show-call-to-action-block
{
    position: absolute;
    top: 30px;
    right: 40px;
    border-radius: 5px;
    height: 420px;
    width: 500px;

    background-color: rgba(0,136,80,.27);
    color: #fff;
}

.slide-block{
    width: 100%;
    height: 470px;
    position: absolute;
    top: 0;
    left: 0;

}
#slide-block-1{
    background-image: url("../img/img1.jpg");
}


.home-page-note-title h1
{
    width: 86%;
    font-size: 48px;
    font-weight:lighter;
    text-transform: capitalize;
    margin-top: 40px;
    margin-left: 8%;
}
.get-started-button
{
    width: 230px;
    padding: 13px 0 13px 0;
    text-align: center;
    background-color: #008850;
    font-size:25px;
    margin-left: 8%;
    margin-top: 30px;
    color: #fff;
    font-weight: bold;
    border-radius: 5px;
}
.get-started-button:hover
{
    background-color: #009256;
}
.get-started-des
{
    width: 84%;
    font-size: 13px;
    margin-left: 8%;
    margin-top: 30px;
    line-height: 19px;
    color: #000;
}

.get-started-des span,.get-started-des strong {
    color: #000 !important;
    font-weight: bold;
}



/****************************** country covered block ******************************/

.title-block h3
{
    font-size: 30px;
    color: #008850;
    font-weight: bold;
}

#country-covered-block
{
    padding-top:40px;
    color: #626267;
    background-image: url("../img/country_covered_bg.jpg");
    background-position: top center;
    background-repeat: no-repeat;
}
.list-of-country-block
{
    width: 100%;
    background-color: #f9fafb;
    color: #225373;
    padding: 25px 0px 25px 0px;
    margin-bottom: 40px;
    margin-top: 10px;
}
.list-of-country-block ul li{

    list-style-type: disc;
    font-size: 16px;
    color: #008850;
}
.list-of-country-block ul li span{
    color: #626267;
    font-size: 16px;
    text-transform: capitalize;
}
.list-of-country-block ul{

    list-style-type: disc;
    font-weight: bold;
}
.list-of-country-block p {
    clear: both;
    font-size: 16px;
    line-height: 22px;
    color: #626267;
    padding: 20px 60px 0 77px;
}
.country-list
{
    width: 100px;
    float: left;
    margin-left: 55px;
    padding:5px 0 5px 0;
}
.country-covered-title
{

}
.country-covered-title h3{
    font-size: 30px;
}
.country-covered-title p{
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
}
.country-covered-title p span{
    color: #ffa700;
    font-size: 18px;
}

/*************************** documents-processed-block *************************/
#documents-processed-block
{
    background-color: #008850;
    padding-top: 40px;
    padding-bottom: 50px;
}
.doc-pro-title-blk h3{
    color: #eee;
}
.doc-pro-title-blk p{
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
    color: #eee;
}
.doc-pro-sub-blk
{
    float: left;
    border-top: red;
    width: 33%;
}
.doc-pro-sub-blk-wrap
{
    background-image: url("../img/doc_process_bg.jpg");
    background-repeat: no-repeat;
    background-position: right bottom;
    margin-top: 25px;
}
.doc-pro-sub-blk li{
    color: #eee;
    font-size: 18px;
    font-weight: bold;
    margin-top: 8px;
    margin-left: 20px;
}
.doc-pro-sub-blk li span{
    font-size: 16px;
}


/************************************document-legalisation-process-block**********************/
#document-legalisation-process-block
{
    padding-top: 40px;
    padding-bottom: 40px;
    color: #225373;

}
#last-get-started-block
{
    width:100%;
    text-align: center;
    margin-top: 20px;
}

#last-get-started-block .get-started-button
{
    margin-right: auto;
    margin-left: auto;

}










































